trees-bootstrap(1)

NAME

trees-bootstrap - Compare support for partitions between different files.

SYNOPSIS

trees-bootstrap file1 [file2 ... ] --predicates predicate file [OPTIONS]

DESCRIPTION

Compare support for partitions between different files.

INPUT OPTIONS:

-h, --help
    Produce help message.

-s arg (=10%), --skip arg (=10%)
    Number of trees to skip.

-u arg, --until arg
    Read until this number of trees.

-m arg, --max arg
    Thin tree samples down to this number of trees.

-x arg, --subsample arg
    Factor by which to sub-sample.

--predicates arg
    Predicates to examine.

--min-support arg (=0.1)
    Minimum value of predicates to consider interesting..

-V, --verbose
    Output more log messages on stderr.

BLOCK BOOTSTRAP OPTIONS:

--bootstrap
    Do block bootstrapping to get a CI on the posterior probabilities.

--samples arg (=10000)
    Number of bootstrap samples.

--pseudocount arg (=1)
    Extra 0/1 to add to bootstrap samples.

--blocksize arg
    Block size to use in block boostrap.

--seed arg
    Random seed.

REPORTING OPTIONS:

--separation arg (=0)
    Only report trees/partitions if they differ by this many LODs

--confidence arg (=0.95)
    Width of confidence intervals

--LOD-table arg
    Write the partitions LOD10's to a file.

REPORTING BUGS:

BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.